» Ubuntu » Pakketten

Error

two or more packages specified (cdebconf-udeb oneiric)